
.img_container { height:130px;}
.img_container ul {display:block;padding:0;margin:0;list-style:none;}
.img_container ul li{float:left;width:160px;margin:8px;}
.img_container ul li p {text-align:center;}
.img_container ul li a img {
    width:160px;
    height:165px;
    border:1px solid #574331;
    padding:5px;
    background:#eee;
}
.imageborder img{
    width:93px;
    height:93px;
    border:1px solid #574331;
    padding:5px;
    background:#eee;
    float:left;
    margin:0 10px;
}
.img_container ul li a:hover img, .imageborder:hover img { background:#e8e8e8; border-color: darkred; }
